Quicknav Quicknav
Links

- Google Play Developer Console
- Android Developers Blog
- About Android

Android Sites

- Android.com
- Android Developers
- Android Open Source Project

close

- - Get Started
  - Style
  - Patterns
  - Building Blocks
  - Downloads
  - Videos
- - Training
  - API Guides
  - Reference
  - Tools
    - Get the SDK
  - Google Services
- - Google Play
  - Publishing
  - Promoting
  - App Quality
  - Spotlight
  - Open Distribution

## Results

Loading...
public static interface

# PlusClient.OnMomentsLoadedListener

com.google.android.gms.plus.PlusClient.OnMomentsLoadedListener

This interface is deprecated.
See `Moments.LoadMomentsResult`.

## Summary

Public Methods
abstract void | onMomentsLoaded(ConnectionResult status, MomentBuffer momentBuffer, String nextPageToken, String updated) This method is deprecated. See `Moments.LoadMomentsResult`.

## Public Methods

#### public abstract void onMomentsLoaded (ConnectionResult status, MomentBuffer momentBuffer, String nextPageToken, String updated)

This method is deprecated.
See `Moments.LoadMomentsResult`.